---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-20T16:05:02-07:00
# Domínio: maravistasagres.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-20T16:05:02-07:00
  source_domain: maravistasagres.com

company:
  name: "Restaurante Mar à Vista Sagres | peixe fresco | Sagres, Portugal"
  url: https://maravistasagres.com
  description: "Restaurante Mar à Vista é um local acolhedor onde pode desfrutar da melhor comida tradicional portuguesa, especialmente de mariscos e peixe fresco. Estamos abertos para servir refeições das 12H00 às 22H00, proporcionando um serviço de excelência. A nossa ampla esplanada e sala para refeições oferecem uma vista deslumbrante para o mar, criando o ambiente perfeito para desfrutar de uma refeição em família."
  industry: Hospitality_Tourism
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/maravistasagres-com
  sitemap: https://www.netmeios.com/ai-sitemaps/maravistasagres-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/maravistasagres-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/maravistasagres-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
